.nb-smart-search-modal-4 .search-modal-top-content-wrapper:before{
    content: "\ea3c";
    display: inline-block;
    font-family: nbi-font !important;
    position: absolute;
    left: 10px;
    top: 32px;
}

.nb-smart-search-modal-4 .search-modal-top-content-wrapper #search-text{
    min-height: 84px;
    padding-left: 40px;
    color: var(--nb-color-gray-600);
    border-top: none;
    border-right: none;
}

.nb-smart-search-modal-4 .container-fluid{
    padding-right: 0;
    padding-left: 0;
}

.nb-smart-search-modal-4 .nb-btn{
    color: var(--nb-color-black);
}

.nb-smart-search-modal-4 .search-modal-top-content-wrapper {
    position: relative;
}

.nb-smart-search-modal-4 .nbf-clear-search-modal-4,
.nb-smart-search-modal-4 .nb-close{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
    border: none;
    cursor: pointer;
    z-index: 10;
}

.nb-smart-search-modal-4 .nb-close {
    right: 12px;
}

.nb-smart-search-modal-4 .nbf-clear-search-modal-4 {
    right: 45px;
    font-weight: var(--nb-font-regular);
    font-size: var(--nb-font-size-s);
}

.nb-smart-search-modal-4 .search-modal-top-content-wrapper input[type="search"],
.nb-smart-search-modal-4 .search-modal-top-content-wrapper input[type="text"] {
    padding-right: 90px;
}

.nb-smart-search-modal-4  .nb-icon{
    font-size: 25px;
}

.nb-smart-search-modal-4 .nbf-clear-search-modal-4{
    padding:0;
    color: var(--nb-color-gray-900);
}

.nb-smart-search-modal-4  .bi::before,
.nb-smart-search-modal-4 [class*=" bi-"]::before,
.nb-smart-search-modal-4 [class^=bi-]::before{
    vertical-align: unset;
}

.nb-smart-search-modal-4  .nbf-clear-search-modal-4:active,
.nb-smart-search-modal-4  .nbf-clear-search-modal-4:focus,
.nb-smart-search-modal-4  .nbf-clear-search-modal-4:hover {
    text-decoration: underline;
    color: var(--nb-color-gray-900);
}

.nb-smart-search-modal-4 *:focus-visible{
    -webkit-box-shadow:none;
}

.nb-smart-search-modal-4 {
   display: none;
    position: fixed;
    inset: 105px 0 auto 0;
    height: calc(100vh - 105px - 50px);
    overflow: auto;
    background: var(--nb-color-white);
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    border-bottom: none;
    z-index: 9999;
}

.nb-smart-search-modal-4.active {
    display: block;
}

body.block-editing .nb-smart-search-modal-4{
    display: block;
    position: relative;
    height: auto;
    min-height: unset;
    overflow: visible;
}

@media screen and (max-width: 576px) {
    .nb-smart-search-modal-4 .search-modal-top-content-wrapper #search-text{
        min-height: 60px !important;
    }

    .nb-smart-search-modal-4 .search-modal-top-content-wrapper:before{
        top: 21px;
    }

    .nb-smart-search-modal-4 {
        inset: 90px 0 auto 0;
        height: calc(100vh - 90px);
    }
}
